<?php
/**
 * Подключаем классы модуля
 * @author chayn1k [3DaVinci]
 */

if ( !class_exists("nc_System") ) die("Unable to load file.");

global $MODULE_FOLDER;
include_once ($MODULE_FOLDER."3dvimoney/3dv_imoney.class.php");
include_once ($MODULE_FOLDER."3dvimoney/3dv_imoney_templates.class.php");

global $dv_imoney;
$dv_imoney = new dv_imoney();

